PHP Manual
Prev |  | Next

# zend_update_property_double

zend_update_property_double -- ...

## Description

#include <zend_API.h>

void zend_update_property_double ( zend_class_entry* scope, zval* object, char* name, int name_length, double value, magic TSRMLS_DC )

...

## Parameters

scope

  ...

object

  ...

name

  ...

name_length

  ...

value

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_update_property_bool | Up | zend_update_property_long